/* Font
==============================*/
@import url('https://fonts.googleapis.com/css?family=Changa:800|Tajawal:700&display=swap&subset=arabic');

/* General 
===============================*/
*,*:focus {
    outline: none!important;
}
body {
    font-family: 'Tajawal', sans-serif;
    overflow: hidden;
    width: 100%;
    background-color: #fff;
    font-weight: 700;
    word-spacing: 2px;
}
.page-content{
    position: relative;
    width: 100%;
}
.section-title{
    display: block;
    margin: 0 auto 30px;
    text-align: center;
    max-width: 767px;
}
.section-title h3{
    position: relative;
    font-size: 30px;
    color: #c08a2d;
    font-family: 'Changa', sans-serif;
    text-transform: uppercase;
    line-height: 40px;
    font-weight: 800;
    margin: 10px 0 20px;
}
.section-title p{
    color: #777;
    font-size: 16px;
    margin: 15px auto;
    line-height: 25px;
}
.section-title img{
   width: 120px;
   display: none;
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    width: 100%;
    overflow: hidden;
    padding: 140px 0 100px;
}
.page-heading:before{
	content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    background-color: rgba(0, 0, 0, .7);
}
.page-heading .container{
	z-index: 99;
	position: relative;
}
.page-heading h2 {
    font-size: 26px;
    display: block;
    position: relative;
    line-height: 40px;
    color: #fff;
    font-weight: 800;
}
.page-heading .breadcrumb {
	background: none;
	text-align: center;
	margin: 0;
	padding: 0;
	line-height: 40px;
	align-items: center;
	justify-content: center;
}
.page-heading .breadcrumb i{
	margin-left: 5px;
}
.page-heading .breadcrumb > li + li:before {
	padding: 0px 5px;
	color: #fff;
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 13px;
	margin: 0 6px;
}
.page-heading .breadcrumb a svg{
	margin-right:5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
    margin: 0 5px;
}

/* Links 
==============================*/
a,a:hover,a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
.form-control {
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: #fff;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
    border-radius: 0;
    font-size: 13px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px !important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    font-size: 13px;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 7px;
	background-color:#000000;
}
::-webkit-scrollbar-track {
	background-color:#000000;
}
::-webkit-scrollbar-thumb {
	background-color:  #c08a2d;
	border-radius:35px;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    background: none;
    border: none;
    color: #fff;
    margin: 15px auto;
    padding: 0 15px;
    line-height: 40px;
    font-size: 14px;
    background-color: #c08a2d;
}
.custom-btn i {
    margin: 0 5px;
}
.custom-btn:hover {
    background-color:#b88123;
}

/* Icon Btn
=============================*/
.icon-btn {
    width: 50px;
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 5px;
    font-size: 17px;
    box-sizing: border-box;
    position: relative;
    border-radius: 100%;
    box-shadow: none;
    background-color: rgba(255, 255, 255,.09);
    text-align: center;
    margin-top: 50px;
    margin: 50px 0;
    border: 2px solid #c08a2d;
    color: #c08a2d;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.icon-btn i{
    line-height: 40px;
}
.icon-btn:hover{
    color: #c08a2d;
    transform: translateX(-20px) rotate(360deg);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}

/*Loading
==============================*/
.loader {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    background-color: #050608;
}
.loader-inner {
    width: 150px;
    height: 300px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.loader-inner .square-wrap {
    width: 20px;
    height: 20px;
    transform: rotate(-45deg);
    margin: 35px auto 0;
}
.loader-inner img{
    width: 150px;
    margin: auto;
}
.center {
    background-color: #050608;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    animation: blend-anim .8s ease-in infinite;
}
.square{
    position: absolute;
    background-color: #c08a2d;
    width: 20px;
    height: 20px;
    z-index: 1;
    animation: part-anim .8s cubic-bezier(.445, .05, .55, .95) infinite alternate;
}
.square:first-child{
    right: 0;
    bottom: 0;
    animation-direction: alternate-reverse;
}
.square:last-child {
    left: 0;
    top: 0;
}
@keyframes part-anim {
    0% {
        transform: translate3d(-10px, -10px, 0)
    }
    100% {
        transform: translate3d(10px, 10px, 0)
    }
}
@keyframes blend-anim {
    0% {
        transform: scale(.01, .01) rotateY(0);
        animation-timing-function: cubic-bezier(.47, 0, .745, .715)
    }
    50% {
        transform: scale(1, 1) rotateY(0);
        animation-timing-function: cubic-bezier(.39, .575, .565, 1)
    }
    100% {
        transform: scale(.01, .01) rotateY(0)
    }
}

/*Header
==============================*/
header{
    min-height: 60px;
    position: fixed;
    width: 100%;
    background-color: #020202;
    z-index: 999;
    top: -100px;
    right: 0;
    -webkit-transition:0.5s ease-in-out;
    -moz-transition:0.5s ease-in-out;
    -o-transition:0.5s ease-in-out;
    transition:0.5s ease-in-out;
}
header.move{
    top: 0;
    -webkit-transition:0.5s ease-in-out;
     -moz-transition:0.5s ease-in-out;
    -o-transition:0.5s ease-in-out;
    transition:0.5s ease-in-out;

}
header.fixed-header{
    top: 0 !important;
}
header .logo {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0px auto;
    z-index: 9999;
    background-color: #020202;
    padding: 15px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    transition: 1s all;
    overflow: hidden;
}
header .logo img{
	height: 100%;
}
.navbar-toggler {
	display: none;
}
.navbar{
    padding: 0;
}
.navbar ul {
    width: 50%;
    flex-direction: row;
    justify-content: center;
    margin: 10px auto;
    text-align: center;
}
.navbar .navbar-left{
    float: left !important;
}
.navbar .navbar-right{
    float: right !important;
}
.navbar ul li {
    display: inline-block;
}
.navbar li a {
    line-height: 40px;
    margin: 0px auto;
    font-size: 13px;
    color: #ffffff;
    position:relative;
    z-index:99;
    padding: 0  15px;
    border-left: 3px double #c08a2d;
}
.navbar li.active a{
	color: #c08a2d;
}
.navbar li.active a:before{
	content: " ";
	border: 5px solid transparent;
	border-bottom-color: #c08a2d;
	height: 5px;
	width: 5px;
	position: absolute;
	bottom: -21px;
	left: 0;
	right: 0;
	margin: auto;
}
.navbar li:last-child a{
	border-left:0;
}
.navbar li a:hover, 
.navbar li a:focus  {
    color: #c08a2d;
}


/*Footer
==============================*/
footer{
    background-color: #000;
    padding: 70px 0px 15px;
    position: relative;
    overflow: hidden;
    direction: rtl;
    text-align: right;
}
footer:before{
    content: " ";
    background: url(../images/footer-bg.png) no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    position: absolute;
    opacity: 0.3;
    animation: anim 100s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: linear;
}
footer .footer-title {
    display: block;
    position: relative;
    margin: 0px auto 15px;
    font-size: 16px;
    color: #fff;
    line-height: 25px;
    padding-right: 25px;
}
footer .footer-title:before{
	content: " ";
	position: absolute;
	right: 0;
	width: 15px;
	height: 15px;
	border: 2px solid #c08a2d;
	border-radius: 50%;
	margin: auto;
	top: 0;
	bottom: 0;
}
footer ul.row{
	margin:0;
}
footer ul li{
	padding: 0 !important;
}
footer ul li a{
    color: #ffffff;
    padding-right: 25px;
    display: block;
    position: relative;
    line-height: 35px;
    font-size: 12px;
    margin: 0px auto;
}
footer ul li a:before {
    content: " ";
    position: absolute;
    right: 0;
    width: 10px;
    height: 10px;
    background-color: #c08a2d;
    border-radius: 50%;
    margin: auto;
    top: 0;
    bottom: 0;
}
footer ul li a:hover{
	color:#c08a2d;
}
footer ul li a:hover:before{
    background-color:#ffffff;
}
footer .contact-info{
	margin-top: 25px;
}
footer .contact-info li{
    font-size: 12px;
    margin: 15px auto;
    color: #fff;
    padding-right: 40px !important;
    line-height: 25px;
}
footer .contact-info li i{
    position: absolute;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    background-color: #333333;
    color: #ffffff;
    right: 0;
    font-size: 12px;
}
footer .contact-info .lang-en{
	direction: ltr;
	letter-spacing: 1px;
	font-size: 13px;
	font-family: sans-serif;
	font-weight: 500;
}
footer .copyrights{
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    border-top: 1px solid #1d1d1d;
    padding-top: 15px;
    font-size: 12px;
    margin: 15px auto 0;
    word-spacing: 2px;
}
footer p{
	font-size: 13px;
	line-height: 25px;
}
footer .up-btn{
    position: relative;
    margin: 15px auto;
    background-color: #000;
}
footer .up-btn:hover {
    color: #c08a2d;
    transform:  rotate(360deg);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}

/* Slider
==============================*/
.slider{
    height: 100vh;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.slider:before{
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	background-color: rgba(0, 0, 0, .7);
}
.bc{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    top: 0;
    bottom: 0;
    left: 0;
    background: url(../images/bc.jpg);
    background-size: cover;
    transition: 0.5s all;
    animation: anim 150s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: linear;
}
@keyframes anim{
    0%{
        transform: scale(1) skewY(0deg);
        background-position: 0% 0%;
    }
    10%{
        transform: scale(1.1) translateY(10px);
        background-position: 20% 0%;
    }
    20%{
        transform: scale(1.2) skewY(2deg);
        background-position: 40% 0%;
    }
     30%{
         transform: scale(1.1) translateY(0px) skewY(0deg);
         background-position: 60% 0%;
    }
    40%{
        transform: scale(1);
        background-position: 80% 0%;
    }
    50%{
        background-position: 100% 0%;
    }
    60%{
        background-position: 80% 0%;
    }
    70%{
        transform: scale(1.1) translateY(0px) skewY(0deg);
         background-position: 60% 0%;
    }
    80%{
        transform: scale(1.2) skewY(2deg);
        background-position: 40% 0%;
    }
    90%{
        transform: scale(1.1) translateY(10px);
        background-position: 20% 0%;
    }
    100%{
        transform: scale(1) skewY(0deg);
        background-position: 0% 0%;
    }
}
.wel-content{
    max-width: 600px;
    margin: auto;
    height: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    display: flex;
    flex-direction: column;
    z-index: 99;
    position: relative;
}
.wel-content img{
	width:120px;
}
.wel-content .info-text{
	color:#fff;
	margin: 15px auto;
	font-size: 18px;
	line-height: 30px;
}
.scroll-down {
    position: relative;
    width: 24px;
    height: 24px;
    margin-top: 50px;
}
.chevron {
    position: absolute;
    width: 28px;
    height: 8px;
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
    animation: move 3s ease-out infinite;
}
.chevron:first-child {
    animation: move 3s ease-out 1s infinite;
}
.chevron:nth-child(2) {
    animation: move 3s ease-out 2s infinite;
}
.chevron:before,.chevron:after {
    content: ' ';
    position: absolute;
    top: 0;
    height: 100%;
    width: 51%;
    background: #fff;
}
.chevron:before {
    left: 0;
    transform: skew(0deg, 30deg);
}
.chevron:after {
    right: 0;
    width: 50%;
    transform: skew(0deg, -30deg);
}
@keyframes move {
    25% {
        opacity: 1;
    }
    33% {
        opacity: 1;
        transform: translateY(30px);
    }
    67% {
        opacity: 1;
        transform: translateY(40px);
    }
    100% {
        opacity: 0;
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}
@keyframes pulse {
    to {
        opacity: 1;
    }
}

/*About
==============================*/
.about{
    padding: 70px 0px;
    background-color: #f8f8f8;
}
.about-wrap{
    margin: -140px auto 25px;
    padding: 60px 440px 60px 60px;
    position: relative;
    text-align: right;
    overflow: hidden;
    z-index: 99;
    background: url(../images/gray-bc.jpg) right repeat;
}
.about-wrap .about-img{
    position: absolute;
    right: 0;
    top: 0;
    width: 380px;
}
.about-wrap .about-img:before{
    content: " ";
    position: absolute;
    left: -54px;
    top: 0;
    height: 100%;
    width: 93px;
    background: url(../images/pattern.png);
    z-index: 99;
}
.about-wrap h3{
    position: relative;
    font-size: 36px;
    color: #c08a2d;
    text-transform: uppercase;
    line-height: 50px;
    font-family: 'Changa', sans-serif;
    font-weight: 800;
    margin: 20px 0 30px;
    z-index: 99;
}
.about-wrap p{
    color: #777;
    font-size: 18px;
    margin: 30px auto 0;
    line-height: 40px;
}
.about-wrap .icon-btn{
    margin: 30px 0 0 0;
}

/*Services
==============================*/
.venues , .reverse{
    overflow: hidden;
    padding: 0 !important;
}
.venue-cont{
    padding: 0 100px;
    justify-content: center;
    text-align: right;
    display: flex;
    flex-direction: column;
}
.venue-cont h3{
    position: relative;
    display: block;
    font-size: 33px;
    color: #c08a2d;
    text-transform: uppercase;
    line-height: 40px;
    font-family: 'Changa', sans-serif;
    font-weight: 800;
    margin: 40px 0 20px;
    word-spacing: 12px;
}
.venue-cont p{
    color: #777;
    font-size: 18px;
    margin: 20px auto;
    line-height: 40px;
}
.venue-cont .icon-btn{
    text-align: center;
    margin-top: 50px;
    margin: 20px 0;
    border: 2px solid #c08a2d;
    color: #c08a2d;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.venue-cont .icon-btn:hover{
    transform: translateX(-20px) rotate(360deg);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.venue-img{
    padding: 0;
    position: relative;
    overflow: hidden;
    z-index: -1;
}
.venue-img img{
    width: 100%;
}
.overlay{
    position: absolute;
    right: 0;
    top: 0;
    background: #fff;
    width: 100%;
    height: 100%;
}
.gallery{
    overflow: hidden;
    padding: 70px 0px;
    background: url(../images/gray-bc.jpg) no-repeat center;
    background-size: cover;
}
.gallery .gall-img{
    margin: 15px auto;
    width: 100%;
    height: 277px;
    overflow: hidden;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.gallery .gall-img img{
    cursor: pointer;
    width: 100%;
    height: 100%;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.gallery .main_img{
    height: 570px;
}
.gallery .gall-img:hover img{
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	transform: scale(1.4) rotate(10deg);
}

/* Details
==============================*/
.details{
    padding: 100px 0px;
    background-color: #f8f8f8;
}
.details .overlay{
    background-color: #f8f8f8;
}
.data-item{
    padding: 0 15px;
    margin: 25px auto;
}
.data-item .data-item-img{
	margin: 15px auto;
	display: block;
	width: 100%;
	height: 240px;
	clip-path: polygon(50% 0%, 80% 10%, 100% 35%, 100% 70%, 80% 90%, 50% 100%, 20% 90%, 0% 70%, 0% 35%, 20% 10%);
}
.data-item .data-item-img img{
    width: 100%;
    height: 100%;
    -webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.data-item .data-item-img:hover img{
    -webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	transform: scale(1.4) rotate(10deg);
}
.data-item p{
    margin: 15px auto;
    font-size: 16px;
    line-height: 30px;
}

/* Contact
==============================*/
.contact{
    padding: 70px 0 0;
    background-color: #f8f8f8;
}
.contact-wrap{
    padding: 40px 440px 40px 40px;
    position: relative;
    text-align: right;
    overflow: hidden;
    z-index: 99;
    margin: 50px auto;
    background-color: #fff;
}
.contact-wrap .contact-img{
    position: absolute;
    right: 0;
    top: 0;
    width: 380px;
}
.contact-wrap form{
	margin:auto;
}
.contact-wrap h3{
	font-size: 22px;
	color: #c08a2d;
	margin: 10px auto 30px;
}
.contact form .form-control{
    border: 1px solid #f1f1f1;
    color: #000;
}
.contact-wrap form .custom-btn{
	margin-bottom: 0;
}

/* Media Query
===============================*/
@media all and (max-width: 1200px){
	.venue-cont{
		padding: 0 50px;
	}
	.venue-cont h3{
		
margin: 20px 0;
	}
}
@media all and (max-width:991px) {
    .overlay{
        display: none;
    }
    .navbar-toggler {
		border: 2px solid #c08a2d;
		top: 0;
		bottom: 0;
		margin: auto;
		display: block;
		position: absolute;
		left: 15px;
		color: #ffffff;
		z-index: 9999;
		padding: 0;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		-webkit-transition: background ease 0.4s;
		-moz-transition: background ease 0.4s;
		-o-transition: background ease 0.4s;
		transition: background ease 0.4s;
	}
	.navbar-toggler:hover, .navbar-toggler:active, 
	.navbar-toggler:focus {
		color: #fff;
		background: #13141a;
	}
    header .logo{
        left: auto;
    	right: 15px;
    }
	header .navbar-nav {
		float: none !important;
		text-align: right;
        margin: 0;
	}
	.navbar-collapse{
		position: absolute;
		width: 100%;
		top: 60px;
		padding: 50px 15px 15px;
		background: #131313;
		}
	.navbar ul {
		padding: 0px 0;
		clear: both;
		display: block;
		float: none !important;
		width: 100%;
		margin: 0;
	}    
	header .navbar li {
		clear: both;
		float: none;
		display: block;
		text-align: right;
	}
	.navbar li a{
	    border: 0;
	}
	.navbar li.active a:before{
		right: 0;
		left: auto;
		top: 0;
		bottom: 0;
		border-right-color: #c08a2d;
		border-bottom-color: transparent;
	}
    .page-heading{
        padding: 100px 0px 45px;
    }
    .about-wrap , .contact-wrap{
        padding: 40px;
    }
    .about-wrap{
    	margin:auto;
    }
    .about-wrap .about-img,
    .contact-wrap .contact-img{
        display: none;
    }
    br{
        display: none;
    }
    .venue-cont{
        padding: 30px;
    }
    .venue-cont h3{
    	font-size: 18px;
        margin: 0;
        line-height: 30px;
    }
    .venue-cont p{
        font-size: 14px;
        line-height: 30px;
        margin: 5px auto;
    }
    .section-title h3{
    	font-size: 18px;
        line-height: 30px;
        margin: 10px auto;
    }
    .section-title p{
        font-size: 12px;
    	line-height: 20px;
    	margin: 5px auto;
    }
    .data-item .data-item-img{
    	width: 240px;
    }
     .reverse  .venue-cont{
       order:1;
    }
    .reverse .venue-img{
        order: 2;
    }
    .gallery .gall-img{
    	height: 190px;
    	margin: 10px auto;
    }
    .gallery .main_img{
    	height: 390px;
    }
    .wel-content img ,.wel-content .info-text, .wel-content .scroll-down ,  .about .about-wrap,.about-wrap h3, .about-wrap p, .about-wrap a , .about .about-img, .about .about-wrap h3, about .about-wrap p , .about .about-wrap a, .venue-cont ,.gallery .gall-img , .section-title , .gallery img , .contact-wrap ,.contact-img , .contact-form{
        visibility: visible !important;
        opacity: 1 !important;
        transform: matrix(1, 0, 0, 1, 0, 0) !important;
    }
}
@media all and (max-width:767px) {
    .about-wrap, .contact-wrap {
        padding: 20px 30px;
    }
    section , footer{
        padding: 30px 0 !important;
    }
    footer{
        padding-bottom: 0 !important;
    }
    .contact{
    	padding: 0!important;
    }
    .venue-cont .icon-btn{
    	margin-top: 0;
    }
    .gallery .gall-img{
    	height: 270px;
    	margin: 10px auto;
    }
    .gallery .main_img{
    	height: 590px;
    }
}
@media all and (max-width:570px) {
    .about-wrap, .contact-wrap {
        padding: 15px;
        margin: 0;
    }
    footer ul.row , footer .contact-info{
    	margin-bottom: 25px;
    }
}